@charset "utf-8";
@import url('reset.css');
.clr:before,
.clr:after { content: ' '; display: block; }
.clr:after { clear: both; }
.hidden { position: absolute; width: 0; height: 0; font-size: 0; line-height: 0; overflow: hidden; visibility: hidden; }
.imgbox > img,
.imgbox > a > img { display: block; width: 100%; }
.wrap > img,
.wrap > a > img { display: block; }
.br { display: block; }
body { font-size: 17px; color: #000; font-family: '맑은 고딕', dotum; }
::-webkit-input-placeholder { color: #777 !important; letter-spacing: -0.1em; }
::-moz-placeholder { color: #777 !important; letter-spacing: -0.1em; }
:-ms-input-placeholder { color: #777 !important; letter-spacing: -0.1em; }
:-moz-placeholder { color: #777 !important; letter-spacing: -0.1em; }
.placeholder { color: #777 !important; letter-spacing: -0.1em; }
a { color: inherit; text-decoration: none; }
a:hover { text-decoration: underline; }

/* layout */
.wrapper { position: relative; width: 100%; min-width:1300px; margin: 0 auto;} 
.footer {font-size: 10px; text-align: center; }

/* 신청폼 */
#dbresult { display: block; width: 0; height: 0; }
.dbformfoot input,.dbformfoot select{vertical-align:top;border-radius:15px;}
.dbformfoot { position: fixed; left: 50% ;transform: translateX(-50%);bottom: 0; width:100%;min-width: 1254px; overflow: hidden; z-index: 999; height: 90px; background: #ffa026; box-sizing: border-box; font-size: 24px; }
.dbform .form-title { float: left; width: 195px; padding-left: 10px; padding-top: 24px; box-sizing: border-box; }
.dbform .form-title span { display: block; width: 145px; height: 75px; line-height: 75px; background: #0e1fb4; color: #fff; text-align: center; }
.dbform .form { position: relative; width: 800px; margin: 0 auto; }
.dbform .notice { margin: 15px 0 25px; color: #d3d3d3; font-size: 20px; text-align: center; }
.dbform .result { padding: 0 5% 20px; }
.dbform .result img { display: block; width: 100%; }
.dbform .col-1 { width: 288px;  box-sizing: border-box; line-height:80px;margin-top:15px;}
.dbform .col-2 { width: 288px; box-sizing: border-box; }

/* 입력폼 */
.dbform .text,
.dbform .textarea,
.dbform .select { width: 100%; padding: 5px; border: 0 none; background: #fff !important; background-image: none !important; height: 30px; box-sizing: border-box; text-align: left; font-size:11pt;}
.dbform .textarea { height: 72px; resize: none; }
.dbform .select { padding: 0; }

/* 폼 그룹 */
.dbform .item-list { }
.dbform .item-row:before,
.dbform .item-row:after { content: ''; display: block; }
.dbform .item-row:after { clear: both; }
.dbform .item-row { position: relative; margin-bottom: 1px;/* padding: 0 30px; */ }
.dbform .item-row .item-row { margin-bottom: 0; }
.dbform [class*="item-col-"] { float: left; padding: 0 15px; box-sizing: border-box; }
.dbform .item-col-1 { width: 50%; }
.dbform .item-col-2 { width: 50%; }
.dbform .label,
.dbform .field { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.dbform .label { position: absolute; width: 80px; padding-left: 10px; text-align: left; line-height: 68px; height: 68px; font-size: 0.8em;/* font-weight: bold; *//* letter-spacing: -0.1em; */ }
.dbform .field {/* margin-left: 70px; */vertical-align: top; }
.dbform .field-desc { display: inline-block; margin-top: 3px; margin-left: 5px; margin-bottom: 0; color: #fff; vertical-align: top; line-height: 1.5em; font-size: 11px; }
.dbform .dash { display: inline-block; width: 8%; text-align: center; }

.dbform .item-row {position: relative;margin-bottom: 5px;}
.dbform .label {position: absolute;top: 0;line-height: 30px;height:30px;white-space: nowrap;/* font-weight: bold; */text-align: left;color:white;font-size:0.6em}
.dbform .field { vertical-align: top; margin-left: 80px; }


/* 폼하단,처리 */
.dbform .agree { float: left; width: 288px;text-align: right; letter-spacing: -0.075em; color: #fff; font-size: 0.6em; box-sizing: border-box; }
.dbform .agree .agree-label { display: inline-block; vertical-align: middle; }
.dbform .agree .agree-label input { }
.dbform .agree .agree-label strong { font-size: 0.75em; font-weight: normal; }
.dbform .agree .privacy-link { margin-left: 4px; text-decoration: none; }
.dbform .submit { float: left; width: 237px; box-sizing: border-box; }
.dbform .submit .submit-btn {display: block; border: 0 none; cursor: pointer;}
.dbform .submit p { margin: 10px 0 0; font-size: 14px; color: #d21401; }

/* 폼 커스텀 */
.tels:after { content: ''; display: block; clear: both; }
.tels .text,
.tels .select { float: left; width: 32%; margin-left: 2%; }
.tels .text:first-child,
.tels .select:first-child { margin-left: 0; }
.tels i { float: left; width: 5%; text-align: center; font-size: 20px; height: 68px; line-height: 68px; }
.time .text { width: 70%; }
.radio-field { padding-top: 10px; padding-bottom: 10px; }
.radio-field label { white-space: nowrap; margin-right: 5px; }
.radio-field input[type=radio] { vertical-align: middle; width: 16px; height: 16px; }
.name-field { padding-right: 0 !important; }
.pay-field { position: relative; }
.pay-field .text { width: 70%; }
.pay-field:after { content: '만원'; height: 68px; line-height: 68px; padding-left: 5px; }
.chk-label input { position: absolute; opacity: 0; }
.chk-label i { float: left; width: 29px; height: 28px; box-sizing: border-box; }
.chk-label i:before { content: ''; display: block; width: 100%; height: 100%; background: url(../imgs/check_off.png) no-repeat; }
.chk-label input:checked + i:before { content: ' '; background-image: url(../imgs/check_on.png); }
.chk-label span { margin-left: 5px; }
#msg_null { position: fixed; width: 100%; text-align: center; z-index: 10000 }


/* 입력폼 */
.divForm .text,
.divForm .select,
.divForm .textarea {width: 100%;padding: 5px;border: 0 none;background-color: #fff !important;background-image: none !important;height: 40px;font-size: 1em;box-sizing: border-box;border:1px solid #D6E8FF;border-radius:3px;}
.divForm .textarea { height: 66px; resize: none; }
.divForm .select { padding: 0; }

/* 폼 그룹 */
.divForm .form-notice { position: absolute; }
.divForm .form-notice-m { display: none; }
.divForm .form-notice-m img { display: block; width: 100%; max-width: 600px; margin: 0 auto; }
.divForm .item-list {max-width: 900px;margin:0 auto;box-sizing: border-box;}
.divForm .item-row:before,
.divForm .item-row:after { content: ''; display: block; }
.divForm .item-row:after { clear: both; }
.divForm .item-row {position: relative;margin-bottom: 13px;}

.divForm .item-row .item-row { margin-bottom: 0; }
.divForm [class*="item-col-"] { float: left; }
.divForm .item-col-1 { width: 40%; }
.divForm .item-col-2 { width: 55%; padding-left: 5%; }
.divForm .label,
.divForm .field { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.divForm .label {position: absolute;top: 0;line-height: 40px;white-space: nowrap;/* font-weight: bold; */text-align: left;color:#000;width:100px;font-weight:700}
.divForm .field { vertical-align: top; margin-left: 100px; }
.divForm .field-desc { display: inline-block; margin-top: 3px; margin-left: 5px; margin-bottom: 0; color: #fff; vertical-align: top; line-height: 1.5em; font-size: 11px; }
.divForm .dash { display: inline-block; width: 8%; text-align: center; }
.divForm .phone {
    display: inline-block;
    width: 69%;
    float: right; 
}
.maindbForm .field4 { vertical-align: top; margin-left: 140px; }
.maindbForm .field4 input{border:1px solid #333!important;}
.maindbForm .field4 input{width:0;padding:0;margin:0;position:absolute;}
.maindbForm .field4 label{border-radius:3px;cursor:pointer;display:inline-block;width:29.5%;background:white;border:1px solid #white!important;line-height:35px;text-align:center;margin:0;padding:0;}
.maindbForm .field4 input[type="radio"]:checked + label{color:#333;background:#fcd26c!important;border:1px solid #fcd26c!important}

/* 폼하단,처리 */
.divForm .agree { padding-top: 15px; text-align: center; letter-spacing: -0.1em; font-size: 0.8em;color:white; }
.divForm .agree > div { padding-bottom: 10px; }
.divForm .agree input[type=checkbox] { width: 20px; height: 20px; margin: 0 5px 0 0; vertical-align: bottom; }
.divForm .agree .privacy-link { margin-left: 10px; color: inherit; text-decoration: none; }
.divForm .submit { padding: 35px 0; }
.divForm .submit-btn {display: block;width: 100%;max-width: 500px;margin: 20px auto 0 auto;border: 0 none;cursor: pointer;}
.divForm .submit-btn img { display: block; margin: 0 auto; }
.divForm .submit-btn .submit-1 { }
.divForm .submit-btn .submit-2 { }
.divForm .notice { padding-bottom: 20px; color: #fff339;/* font-size: 0.8em; */ font-weight: bold; letter-spacing: -0.1em; text-align: center; line-height: 1.7; }


/* popup */
.popup { position: relative; font-size: 13px; color: #555; }
.popup h1 { margin-top: 0; padding: 10px; background: #333; color: #fff; font-size: 18px; font-weight: bold; }
.popup h2 { font-size: 14px; margin: 25px 15px 15px; }
.popup p { margin: 0; }
.popup .close-popup { position: absolute; top: 5px; right: 5px; }
.popup .close-popup a { display: inline-block; width: 30px; height: 30px; background: url(../imgs/close-popup.png) no-repeat; text-indent: -99999px; overflow: hidden; }
.popup .pre { font-family: "돋움", dotum, verdana; display: inline-block; width: 94%; padding: 1% 2%; word-wrap: break-word; word-break: break-all; line-height: 1.6; white-space: pre-wrap; text-align: left; }
.popup .pre .p5 { padding-top: 10px; }
.popup .no-pre { font-family: "돋움", dotum, verdana; display: block; width: 100%; margin: 0; padding: 5% 20px; line-height: 1.6; letter-spacing: -0.07em; box-sizing: border-box; word-wrap: break-word; word-break: break-all; }
.no-pre dl { margin-top: 10px; margin-bottom: 10px; }
.no-pre dd { padding-left: 10px; margin-bottom: 10px; }
.no-pre dt { margin-bottom: 10px; font-weight: bold; }
.no-pre ul { margin-top: 5px; margin-bottom: 10px; }
.no-pre li { padding-left: 15px; margin-bottom: 10px; }
.no-pre table { border-collapse: collapse; margin-top: 10px; margin-bottom: 20px; }
.no-pre table th { padding: 5px; background: #ddd; border: 1px solid #ccc; }
.no-pre table td { padding: 5px; border: 1px solid #ccc; }
.no-pre .old-link { display: block; text-align: center; }
.no-pre .old-link a { display: inline-block; padding: 10px; border: 1px solid #ccc; background: #f3f3f3; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; text-decoration: none; color: #000; }

.tab_hidden{opacity:0;}

.epx ul li {padding:5px 0;}
.epx ul li span{font-size:10pt;}
.subvicList1 span{font-size:10pt;}
.ac1{text-align:center;margin-right:15px;width:22%;}
.ac{text-align:center;margin-right:15px;width:20%;}
.ar{text-align:right;margin-right:15px;width:22%;}
.al{width:24%;text-align:center;}
.vtic{display:inline-block; font-size:12pt;}
.complete span {display:inline-block; width:90px;height:22px;line-height:20px;background:rgb(130,76,200);color:white;border:1px solid rgb(130,76,200); border-radius:20px;padding:2px 5px;}
.comp span {display:inline-block;width:90px;height:22px;line-height:20px;border:1px solid #d8d8d8;border-radius:25px;padding:2px 5px;}

.h3{text-align:center;padding-top:40px;font-size:20pt;color:white;font-weight:normal;} 
.h2{text-align:center;margin:10px 0 20px 0;font-size:40pt;font-weight:normal;color:white;}

.subvicList, .subvicList1{width:80%;display:inline-block;margin-top:20px;}
.subvic{}
.vicc{height:400px;}

.footer .copy { display: inline-block; }
.footer h4{padding-left:10px;}
.footer h4 span , .footer h4 a{color:rgb(202,223,254)}
.footer .y{color:rgb(255,215,92)}
.footer .b{color:rgb(216,243,242)}
.footer p{text-align:left;padding:1px 1px 1px 10px; margin:0px;line-height:20px;}

@media (max-width:1480px) {
	.menuList{height:80px;}
	.menuList > div {height:80px;}
	.menuList img{height:100%;}
}
